<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="utf-8" />
    <title>Curso Jquery</title>

    <script type="text/javascript" src="js/jquery-3.4.1.min.js"></script>
    <script type="text/javascript" src="js/04-efectos.js"></script>


    <style>
        #caja {
            width: 300px;
            height: 50px;
            border: 5px dashed black;
            background: #ccc;
            text-align: center;
            line-height: 50px;
            color: black;
            font-size: 19px;
            font-family: verdana;
            margin-top: 15px;
        }
    </style>

</head>

<body>
    <h1>Eventos Jquery</h1>
    <button id="mostrar">Mostrar</button>
    <button id="ocultar">Ocultar</button>

    <button id="todoEnUno">Abrir</button>

    <button id="animar">Anímame</button>

    <div id="caja">
        Curso Jquery
    </div>
</body>

</html>